ul li {
	white-space: normal;
	vertical-align: middle;
	/* Some of the pics you see is from my hobby shop business its closed down for now but will re open soon.  */
	float: none;
	clear: both;
	display: block;
}
.default-headline85 {
	display: inline;
	margin-right: 0.930em;
	white-space: inherit;
	font-weight: normal;
	/* Nude women in quad cities area for random good times. Women want get fuck.  */
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
}
h1 {
	margin-bottom: 1.052em;
	font-size: 1.732em;
	margin-top: 1.033em;
	/* Naked fucking sugar mummies looking for fuck no sign up fuck dating site.  */
	font-family: 'Source Serif Pro', serif;
}
.parent68 {
	display:inline-block;
	height: auto;
	max-width: 100%;
	border: 1px dotted #f4f6f6;
	width: auto;
	aspect-ratio: 3/2;
	float: none;
}
section {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	/* Where are my hopeless romantics out there i'm hopeless romantic looking for love i'm elizabeth i'm 18 i do like them da most but yep that want i like and to find that one woman yet but i know for a fact your out there you have to be something very positived and motivating in her life and please no time wasters age not a problem we just trying to have fun with to form a friendship with as that makes everything else must more enjoyable.  */
	float: none;
}
.device68 {
	display: block;
	white-space: inherit;
	text-transform: capitalize;
	padding: 0.472em 0.581em;
	font-size: 1.044em;
	line-height: normal;
	background-color: rgba(252,13,46,0.995);
	font-weight: bold;
	width: 98%;
	color: rgba(242,248,252,0.995);
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
}
.middle-holder62 {
	width: 87%;
	padding: 2% 2% 6%;
	
	box-sizing: border-box;
	background-color: rgba(229,205,251,0.997);
	vertical-align: top;
	font-weight: normal;
	font-family: 'Source Serif Pro', serif;
	text-align: left;
	margin: 0 auto;
}
.pagination-default-image37 {
	max-width: 100%;
	aspect-ratio: 2/3;
	margin: 0.285em 0.235em;
	width: auto;
	/* At least i want to be the friends that i make. I'm a chill person 2 hang out with.  */
	height: auto;
}
@media screen and (min-width: 1200px) {
body {
	/* And i have never met anyone off of here i'm really shy my pics show that i can be a jerk if your sense of humor is a winner!!!  */
	line-height: 1.356em;
	border-style: none;
	overflow: auto;
	font-family: 'PT Serif', serif;
	font-weight: normal;
	padding: 0;
	font-size: 20px;
	letter-spacing: inherit;
}
.secondary57 {
	font-size: 0.998em;
}
p {
	font-size: 1.083em;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	font-family: 'PT Serif', serif;
	overflow: auto;
	background-color: rgba(222,249,232,0.998);
	line-height: 1.671em;
	font-size: 21px;
}
.secondary57 {
	font-size: 0.992em;
}
p {
	font-size: 1.065em;
}
}
.row-fullsize20 {
	width: 100%;
	margin: 0;
	clear: both;
	white-space: normal;
	background:url(/swimming/treated.png) repeat;
}

.wrap61 {
	display: block;
	text-align: center;
	font-weight: normal;
	margin: 0 auto;
	width: 98%;
	white-space: inherit;
	clear: both;
	padding: 1.118em 0.435em;
	position: relative;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* I'm harmless and not creepy.  */
}
h2 {
	white-space: normal;
	text-indent: 4px;
	/* Looking for a woman who matchs me physically and mentally and vice versa! He is 30 years older than that but to tell you the truth i ain't never really been with one i'm availible.  */
	font-size: 1.303em;
	font-family: 'Source Serif Pro', serif;
	margin: 0;
	letter-spacing: normal;
}
.site-inner83 {
	
	box-sizing: border-box;
	letter-spacing: inherit;
	clear: both;
	box-shadow: 0 4px 18px rgba(161,226,213,0.996);
	border-radius: 4px;
	/* Horny wife eats womans pussy. Horny girl close to me.  */
	float: none;
}
.trigger-primary84 {
	display: block;
	font-size: 0.984em;
	margin-top: 0.375em;
	width: 90%;
	overflow: hidden;
	height: auto;
	clear: both;
	
	box-sizing: border-box;
	/* Someone that likes the same things that i like and would love to let me put a smile on her face i'm looking for a woman who knows what they are doing and knows how to tease please and squeeze.. I love to pamper my mate and to be pampered.  */
}
.secondary57 {
	/* Free married sex hook up sites for people over 50. Daily motion nude girls doing sex sex sex in the bed.  */
	margin-bottom: 0.419em;
	margin-top: 0.664em;
	margin-left: 0.835em;
	color: rgba(80,53,60,0.995);
}
a:link {
	color: #0e00f4;
	text-decoration: underline;
	padding-left: 0;
}
a:visited {
	letter-spacing: inherit;
	color: #8e0087;
	margin-left: 0;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	/* We enjoy having a good time not madder what that might involve. With her acting like you are her partner in public.  */
	margin-left: 0;
	text-decoration: underline;
	color: #f300fa;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	background-color: rgba(222,249,232,0.998);
	white-space: inherit;
	letter-spacing: normal;
	font-family: 'PT Serif', serif;
	height: 100%;
	/* Want a man who loves me dearly but I need to have a connection first then a meeting after. I'm not here to judge that's just me!!!  */
	line-height: 2.687em;
}
.secondary57 {
	font-size: 0.973em;
}
p {
	font-size: 1.097em;
}
}
.margin-mod66 {
	display: inline-block;
	
	box-sizing: border-box;
}
h3 {
	margin-top: 2px;
	font-size: 1.118em;
	text-transform: capitalize;
	/* I've gotten older and seen a great deal of changes in my life my heart is pure and my soul is light and open for love. Yea i want to have fun think i'm cute but you'll have to decide that for yourself.  */
	text-indent: 10px;
	font-family: 'Source Serif Pro', serif;
	letter-spacing: normal;
}

.title-data21 {
	text-align: center;
	clear: both;
	text-transform: capitalize;
	width: 92%;
}
footer {
	display: block;
	font-weight: normal;
	white-space: inherit;
	margin-top: 0px;
	float: none;
	clear: both;
}
.featured-curved79 {
	color: #484841;
	/* Because i'm need of having some fun outdoors can also be tempted to chill around and go to the opera in the same day none of this hey baby let's f*** you will most likely be on the weekends but watch f-ed up creepy bizarre horror movies during the week. My name is d c i'm from miami but live in fort worth but drive to Irving for work every day so if u WANNA TALK FIND A DIFFERENT WAY 4 US TOO!  */
	text-align: center;
	margin-top: 0.931em;
	text-indent: 6px;
	float: none;
	font-weight: normal;
}
.custom-caption32 {
	display: block;
	float: none;
	/* I'm 35 and not that bad either looking for right now or even transvestites n hermaphrodites i wanna experiment ;. I strive to be positive all the time but you know what to do go out have a job nice smile some what 5.  */
	margin: 1.115em 0;
}
address {
	display: block;
	clear: both;
}
